GET /v1/invoicestatuses
Summary: Get invoice statuses.
Operation ID: InvoiceStatuses_GetInvoiceStatuses
Auth: unknown
Operation ID: InvoiceStatuses_GetInvoiceStatuses
Auth: unknown
Parameters (6)
active
(boolean, query, optional)
Filter the invoice statuses. If true/false, only the active/inactive ones are returned. If null, all the invoice statuses are returned.
calculateRowCount
(boolean, query, optional, default: False)
Optional: Calculate total number of rows.
firstRow
(integer, query, optional)
Optional: first row to fetch. Default 0 = first row.
rowCount
(integer, query, optional)
Optional: How many rows to fetch, Default 20, maximum 100.
sortings
(array, query, optional)
Optional: A list of Key-Value pairs, containing names of fields and directions by which the results should be sorted. Any sortable field name (submodel fields not supported) in the model can be used, while value can be "Desc" or "Asc". Example: "?sortings[0].key=Name&sortings[0].value=Desc".
textToSearch
(string, query, optional)
Optional: Text to search from invoice status name.
No probe data for this endpoint yet.